<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>You are at the activity/index</title>
</head>
<body>
	<h2 id="top" align="center">You are the activity page.</h2>
	<img src="./images/activity.png">

	<ol type="a">
		<li><a href="#top">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
		
	</ol>

</body>
</html>